Bug 132642 - [UPDATE] databases/mysqltuner : update to 1.0.0
Summary: [UPDATE] databases/mysqltuner : update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-14 22:00 UTC by joehorn
Modified: 2009-03-20 12:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.02 KB, patch)
2009-03-14 22:00 UTC, joehorn
no flags Details | Diff
diff.txt (1.04 KB, text/plain; charset=US-ASCII)
2009-03-15 08:33 UTC, joehorn
no flags Details
diff.txt (1.04 KB, text/plain; charset=US-ASCII)
2009-03-15 09:08 UTC, joehorn
no flags Details
diff.txt (1.04 KB, text/plain; charset=US-ASCII)
2009-03-20 11:33 UTC, joehorn
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2009-03-14 22:00:02 UTC
Update to 1.0.0

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-03-14 22:00:13 UTC
Maintainer of databases/mysqltuner,

Please note that PR ports/132642 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132642

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-03-14 22:00:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 wenheping 2009-03-14 23:34:55 UTC
I agree, thank you.
Comment 4 Li-Wen Hsu freebsd_committer 2009-03-15 02:51:35 UTC
Hello,

I guess that this part of the patch might be wrong:

-MD5 (mysqltuner-0.9.9.pl) = de535154b7fb28e437ba412434ea535e
-SHA256 (mysqltuner-0.9.9.pl) = 51c624b22b5792d7c462171bf39be355b45ed83155e473c259fe67576944daf4
-SIZE (mysqltuner-0.9.9.pl) = 38688
+MD5 (mysqltuner-0.9.9.pl) = 097ceed8577ff4dbed134970fd8781e4
+SHA256 (mysqltuner-0.9.9.pl) = b2c2e455a3789c1d1613404b2f03812906e2f65a7908adbe4eb04ecc34ccc10a
+SIZE (mysqltuner-0.9.9.pl) = 38063

Would you mind to examine it again and maybe revise it?  Thanks!

-- 
Li-Wen Hsu <lwhsu AT FreeBSD.org>
http://lwhsu.org
Comment 5 joehorn 2009-03-20 11:33:09 UTC
I don't know what happened, and trying to send the patch file again.
Comment 6 Li-Wen Hsu freebsd_committer 2009-03-20 12:03:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-03-20 12:03:53 UTC
lwhsu       2009-03-20 12:03:05 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysqltuner Makefile distinfo 
  Log:
  - Update to 1.0.0
  
  PR:             ports/132642
  Submitted by:   Joe Horn <joehorn AT gmail.com>
  Approved by:    wen heping <wenheping AT gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/databases/mysqltuner/Makefile
  1.2       +3 -3      ports/databases/mysqltuner/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"